/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.2
*/

 
/* =Theme customizations
------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');



body{
	overflow-x:hidden;	
}

.et_pb_contact_submit, .et_pb_contact_reset {
    margin: 0 0 0 0px;
}
.dark-form-small{
	display:none;
}

table.home-form, table.home-form td{
	border:0px;
}
 table.home-form td {
	padding: 0px 15px;
}
.home-service .et_pb_text{
	font-family: Lato,sans-serif;
}
input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input.text, input.title, textarea, select {
    font-family: open sans;
}
.c-head {
    margin-bottom: 9px !important;
}
.service h2 {  border-width: 0px 0px 0px 0px;
    padding: 20px 20px 20px 20px;
    border-style: solid;
    border-color: transparent;
   color: #fff;
    background-color: #f78124;}
.service-content  {
    font-size: 17px;
    line-height: 29px;color: #464646;}
.service-content a { color: #f78124;}
.welcome-text p { font-size: 17px;
    font-weight: 400; }
.contact-section {     padding: 5% 6%;}
.contact-section h1 {    font-size: 25px;
    text-align: center;
    color: #fff;}
.contact-section p {    color: #fff;
    text-align: center;}
.contact-section .et_contact_bottom_container {    text-align: center;
    width: 100%; color:#f77e23}
.contact-page h1 {
    color: #F78023;
    font-weight: 600 !important;
}
.contact-page a { color:#F78023;}
.contact-page .et_contact_bottom_container {    text-align: center;
    width: 100%;}
.service h2 {         border-width: 0px 0px 0px 0px;
    padding: 20px 20px 20px 20px;
    border-style: solid;
    border-color: transparent;
   color: #fff;
    background-color: #f78124;}
.service-content  {}
.service-content a { color: #f78124;}
.welcome-text p { font-size: 17px;
    font-weight: 400; }
.contact-section { padding: 39px 152px 20px;}
.contact-section h1 {    font-size: 25px;
    text-align: center;margin-bottom: 9px;
    color: #fff;}
.contact-section p {    color: #fff;
    text-align: center;}
.contact-section .et_contact_bottom_container {    text-align: center;
    width: 100%; color:#f77e23}
.contact-page h2  {font-weight:400px;}
.contact-page a { color:#F78023;}
.contact-page .et_contact_bottom_container {    text-align: center;
    width: 100%;}
.about-page h1 {color:#F78023;}
.about-page a { color:#F78023;}
.about-page h2 {color: #164459}
.about-page p {font-size: 15px;
    font-weight: 400;}
.our-team p { text-align:justify;}
.our-team h3 {
    font-size: 15px;
    font-weight: 600;
    font-style: italic;
    margin: 0px 0px 16px;
    color: #000000;
}
#team-row{
margin-bottom:48px;	
}

.about-page .et_pb_row ,
.testimonial-page .et_pb_row  {
    padding: 0px 10px 0px 30px  !Important;
}
.about-page   .et_pb_column_1_4,
.testimonial-page   .et_pb_column_1_4 {
	width: 23.875% !Important;
}
.about-page .et_pb_column_3_4,
.auto-electrical  .et_pb_column_3_4      {
   margin-right: 20px  !Important;
}

.testimonial-page   .et_pb_column_3_4  {
   margin-right: 30px  !Important;
}



#team-row .team-text p{
line-height:20px;
}
.bottom-section hr{	
margin: 0px 0px 30px;
}
.bottom-text{
	padding: 1px 0px 161px !Important;
}
.bottom-section {
    padding-bottom: 0 !important;
}
#side-form-light {
    top: 0;
    position: relative;
}
.bottom-section h3{
	font-weight: 400 !important;
}
.form-link {
    text-align: left;
    margin-top: -25px;
}
#side-form-light .et_pb_button{
padding: 8px 20px;
min-width: 237px;
margin-left: 0;
position: relative;
top: -6px;
font-weight: 600;
font-size: 22px;
}
#side-form-light .et_pb_button:hover{
opacity:0.7;
background: #F78123 !important;
padding: 8px 20px;
min-width: 237px;
margin-left: 0;
position: relative;
top: -6px;
font-weight: 600;
font-size: 22px;
border:0px;
}

#dark-form .et_pb_button{
padding: 8px 20px;
min-width: 228px;
margin-left: 0;
position: relative;
top: -6px;
font-weight: 600;
font-size: 22px;
margin-top:5px;
}
#dark-form .et_pb_button:hover{
opacity:0.7;
background: #F78123 !important;
padding: 8px 20px;
min-width: 228px;
margin-left: 0;
position: relative;
top: -6px;
font-weight: 600;
font-size: 22px;
border:0px;
margin-top:5px;
}
#dark-form  .form-link a{
    color: #FFF !important;

}
#dark-form  .input, #dark-form  textarea{
	/* width: calc(100% - 18px); */
	font-size: 15px;
}
#dark-form p:first-child {
    margin: 23px 0px 52px;
}
#dark-form .widget_text{
    margin-bottom: 0 !important;
}
.bottom-desc .et_pb_column_1_4,
.bottom-text .et_pb_column_1_4{
	width: 236px !important;
	white-space: nowrap;
}
.testimonial-page h2 { color: #F78023;font-size: 30px;font-weight: 600; margin-bottom: 10px;}
.testimonial-page h3 {
	color: #164459;
font-size: 23px;
    margin-top: 34px;
font-weight: 600;}
.testimonial-page .testi-title { margin-bottom:10px;}
.testimonial-page p {font-size: 16px; font-weight: 400;margin-bottom:10px;}
.testimonial-page .author    {font-weight: 700;}
.auto-electrical h1 {color: #CC6633; font-size:31px; font-weight:600;    margin-left: 52px;font-family: Lato,sans-serif;}
.auto-electrical .safely  li {    font-size: 20px; font-weight: 700;    text-align: left;}
.auto-electrical .first-section p { font-size:19px; font-weight:400;    margin-left: 35px;}
.auto-electrical .bottom-phone {background: #f78124; width: 100%; padding: 20px 30px 20px 30px;color:#464646;    font-size: 17px;font-weight: 600;}
.auto-electrical .bottom-phone a { color:#fff;}
.auto-electrical h2 { color:#F78023;font-size: 30px;font-weight: 600;line-height: 36px;}
.auto-electrical ul li { text-align:left;}
.auto-electrical  p { }
.auto-electrical h3 { color:#164459; font-weight:600;font-size: 23px;margin-bottom: 15px;}
.enquery-page h2 {
    color: #F78023;
    font-weight: 600;
    line-height: 1.2;
    font-size: 30px;
	margin-bottom: 25px;
}
.enquery-page h3 {
    color: #F78023;
    font-weight: 400;
    font-size: 30px;
	    margin-bottom: 11px;
}
.submit-btnr { text-align:center}
.submit-btnr:hover  { background-color:#f77e23}
.about-right-form {
    background: #ebebeb;
    border: 0;
    padding: 20px 40px 20px 20px;
    width: 100% !important;

}
.enquery-page .et_pb_row_1{
	padding: 3px 0;
}
.list-new ul{
	padding: 0px 45px;
}
.row-top p {
  /*  margin-top: 20px !important; */
}
.repair-list{
	margin: 0 0px -10px 12px;
}
.row-top {
    margin-top: 0;
    padding-top: 11px !important;
	padding-bottom: 79px !important;
}
.repair-list li{
	line-height: 21px;
}
.list-new .et_pb_row_1{
	padding: 13px 0px;
}
.testimonial-page .author{
	font-weight:400 !important;
}
.safe-list p{
	margin-left:20px;
}
.img-section{
	padding: 20px 0px 0px !important;
margin-left: -7px;
}
#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    padding: 0 0 23px 32px;
    line-height: 26px;
    list-style-type: disc;
}
.img-width{
	max-width:300px;
}
.safe-list ul {
    margin-left: 44px;
    float: left;
    padding-bottom: 17px !important;
}
.safe-list li {
    color: #464646;
    float: left;
    margin-right: 32px;
    font-size: 20px;
    font-weight: 700;
}
.first-section.et_pb_row {
  padding: 9px 0px;
}
.first-section .et_pb_column_3_4   {
    background-color: #ebebeb !Important;
   padding: 40px 0 0px 0px;
   width: 75.625%;
}
.auto-electrical a{
	color: #3d6699 !important;
}
.about-right-form h4 {font-size: 23px;
    color: #164459 !important;
    font-weight: 600;}
.about-right-form   p {font-size: 15px;
    color: #000000;
    font-weight: 400;}
.auto-electrical-right {border-width: 0px 0px 0px 0px;
    padding: 20px 20px 20px 20px;
    border-style: solid;
    border-color: transparent;
    background-color: #464646;}
.auto-electrical-right	h4 {font-size: 26px;
    color: #FFFFFF;
    font-weight: 600;}
.review-first{
	    padding: 0px !important;
}
.enquery-page{
	margin-bottom:30px;
}	
.auto-electrical-right	p { font-size: 18px !important;
    color: #FFFFFF !important;
    font-weight: 200  !important; margin-left:0 !important;}
.contact-page  input[type="text"], .contact-page input[type="tel"], .contact-page input[type="email"],.contact-page textarea {
	border:1px solid #ccc; color:#202020; background:#fff !important;font-size: 15px;}
.enquiry-free-estimate input[type="text"], input[type="tel"], input[type="email"],textarea { border:1px solid #ccc; color:#202020; background:#fff !important;}
span .wpcf7-not-valid {

   color: #a94442!important;

    background-color: #f2dede!important;

    border-color: #ebccd1!important;

    border: 1px solid #a94442!important;

}


span.wpcf7-not-valid-tip {

    display: none !important;

}

div.wpcf7-validation-errors {
    background: #ffe2e2 !important;
    border: 1px solid #ff0000 !important;
    color: #C10000 !important;
    font-size: 15px;
    line-height: 22px; padding: 10px !important;
}














.color-orange{
	color: #F78023 !important;
}

.et_pb_section {
    padding: 0 !important;
}
.d-none{
	display:none;
}

.page-template-default #main-header {
   top: 139px;
position: absolute;
}

.sidebar-form input[type="text"], .sidebar-form input[type="password"], .sidebar-form input[type="tel"], 
.sidebar-form  input[type="email"],.sidebar-form   input.text, .sidebar-form  input.title,.sidebar-form   textarea,.sidebar-form   select {
	    margin-bottom: 5px;
}
.sidebar-form input[type=text] {
    border: 1px solid #ccc;
    color: #202020;
    background: #fff !important;
}
.sidebar-form  textarea{
	height: 87px;
}
.et_pb_slide_content{
	width:100%;
}
.sidebar-form 	h4.widgettitle {
    margin-bottom: 45px  !important;
}
.sidebar-form .et_pb_row {
    padding: 0 !important;
}
.sidebar-form{
	margin-top: 18px;
}
.safely{
    margin-left: 39px;
	float:left;
}
.img-main  {
    float: left;
    width: 100%;
	padding-left: 40px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.img-main br{
	display:none;
}
.img-main img {
    border: 0;
    margin: 5px 20px 16px 10px;
    display: block;
    float: left;
    width: 100%;
    max-width: 300px;
}
.safely.list li{
	float:left;
	margin-right:43px;
	margin-bottom: 4px;
}
.about-page h1 {
    font-weight: 600;
    line-height: 130%;
	margin-top: 25px;
}
.auto-electrical .first-section p{
	margin-top:24px;
	margin-left: 55px;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
  
}
html {
    margin-top: 0px !important;
}
.et_color_scheme_orange a {
    color: #F78023;
}
body{
	color:#000;
}
.auto-electrical .safely li {
    color: #464646;
}
.auto-electrical .bottom-phone {
    font-size: 23px  !important;
}
.auto-electrical .bottom-phone a {
        color: #464646 !important;
}
.our-team h2{	
font-family: Open Sans;
font-size: 23px;
color: #164459;
font-weight: 600;
text-align: left;
line-height: 31px;
margin-bottom: 20px;
}
.our-team .team-image-column, .our-team  .et_pb_column_3_8:last-child {
	max-width:190px !important;
	width:190px !important;
}
.our-team .et_pb_column_3_8:first-child {
   width: calc(100% - 234px) !important;
margin-right: 43px !important;
}
.our-team p > br{
	display:none;
}
#feature-list{
	padding: 0px 0px 0px 24px !important;
}
#feature-list .et_pb_row_inner_1{
	
}

 .our-team{
	padding: 0 !important;
}
#feature-list   ul{
	padding: 10px 0 11px 16px  !important;
}
.#main-header {
    position: relative;
    z-index: 99999;
    top: 55px;
    float: left;
    width: 100%;
    background: #FFF;
    height: 50px;
    box-shadow: none;
}
#top-menu li li {
    margin: 0;
    padding: 0;
}
.nav li ul {
    padding: 0px 0;
    height: 100%;
    top: 33px;
	background: transparent;
	border-top: 0;
	    box-shadow: none;
}


#top-header{
	 /* display:none;  */
}
.top-header{
	background:url('/wp-content/uploads/2018/04/header-bg.jpg') no-repeat;
	    background-size: cover;
    position: absolute;
    top: 0;
    z-index: 999999;
    width: 100%;
	padding: 25px 0px 20px;
	background-position: center top;
}

.top-header .container {
    max-width: 100%;
    padding: 0px 30px;
	width: 1280px;
}
.nav li ul {
    padding: 0;
}
.nav li li {
    line-height: 20px;
}
#top-menu li li a {
    width: 200px;
    padding: 6px 20px;
    background: #f77e23;
    color: #FFF !important;
}
#top-menu li li a:hover , #top-menu li li.current-menu-item a{
    background:#EBEBEB;
    color: #f77e23 !important;
}

.et_pb_row {
    width: 1280px;
    max-width: 100%;
}

.top-header .container{
	
}
.top-header .row{
	
}

.top-header .col-md-4{
width: 30%;
float: left;	
}

.top-header .col-md-4:last-child{
    float: right;
    text-align: right;
}
.top-header .col-md-4:nth-child(2){
 width: 40%;
}
.top-header .c-info img  {
    position: relative;
    top: 6px;
    margin-right: 6px;
	top: 5px;
}

.top-header  .left-logo{
	
}
.top-header  .top-text{
	padding-left: 68px;
}
.top-header  .top-contact .c-info p{
	display: inline-block;
	font-size: 22px;
	position: relative;
	padding-bottom: 0;
}
.top-header  .top-contact .c-info p:first-child{
	padding-right:51px;
}

.top-header  .top-contact .c-info p:first-child:after{
	content:"|";
	position:absolute;
	right: 18px;
	top: 5px;
}

.top-header  .top-contact  p{
font-family: Lato,sans-serif;
font-size: 16px;
color: #fff000;
font-weight: 400;
font-style: normal;
text-align: right;
line-height: normal;	
}

 .top-header   .top-text p{
font-size: 18px;
color: #000000;
font-weight: 700;
font-style: normal;
text-align: left;
line-height: normal;
padding-bottom: 0;
font-family: Lato,sans-serif;
}

.home-details{
	text-align:center;
}
.home-details textarea {
    width: 538px;
    margin: 0px auto;
    height: 65px;
}
.about-right-form h4 {
    font-weight: normal !important;
}
.et_pb_slide {
    padding: 0 60px;
}
.about-right-form {
        margin-top: -45px !important;
}
.about-right-form h4 {
    margin: 16px 0px 10px;
}
.et_pb_slider .et_pb_container {
    position: relative;
    z-index: 2;
   /*  width: 87%;  */
    max-width: 1280px;
    margin: 0 auto;
	width: 100%;

}
.first-section p{
	padding-bottom: 0 !important;
}
.auto-electrical .et_pb_bg_layout_light p {
    margin-top: 0;
/*     padding-bottom: 0 !important; */
}
.auto-electrical.auto .et_pb_bg_layout_light p {
    margin-top: 0;
  padding-bottom: 0 !important;
}
.et_pb_slide_content{
float: left;
background: rgba(0,0,0,.7);
/* width: 100%; */
padding: 20px;
}
.group-form {
	
}
.add-icon{
	margin-bottom: 37px;
}
.add-icon img {
    position: absolute;
}

.add-icon strong {
    margin-left: 65px;
    font-size: 15px;
    font-weight: 600;
}
.contact-page .et_pb_row {
    padding: 27px 20px
}
.add-icon p{
	margin-left: 65px;
}
.add-icon p > a{
	    color: #F78023;
		font-size: 15px;
}
.welcome-text{
    padding: 20px 54px;
    background: rgb(235,235,235);
    margin: 0px -38px;
}

.welcome-text p{
	color: #464646;
	margin-bottom: 13px;
}
.home-page.et_pb_section {
    padding: 4px 0;
}
.enquiry-free-estimate div{
	margin-bottom:15px;
}
.enquiry-free-estimate .wpcf7-submit{
    margin-left: 0;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
  padding: 50px 0px 60px;
float: left;
width: 100%;

}

.et_pb_slide_content h1{
border-color: transparent;
border-width: 0px 0px 0px 0px;
border-style: none;
background-color: transparent;
font-family: Lato,sans-serif;
font-size: 31px;
color: #f78023 !important;
font-weight: 700;
text-decoration: none;
font-style: normal;
text-align: left;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
line-height: normal;	
}

.et_pb_slide_content h1 span{
font-family: Lato,sans-serif;
font-size: 31px;
color: #FFFFFF;
font-weight: 700;
font-style: normal;
text-align: left;
line-height: normal;
}
.home-service  .et_pb_button{
    background: #F78123 !important;
    border: 0;
    color: #FFF !important;
    text-transform: uppercase;
    padding: 4px 38px 4px 14px;
    min-width: auto;
    border-radius: 6px;	
	font-size: 18px !important;
}
.home-service .et_pb_button:hover{
     background: #F78123 !important;
    border: 0;
    color: #FFF !important;
    text-transform: uppercase;
   padding: 4px 38px 4px 14px;
    min-width: auto;
    border-radius: 6px;	
	opacity:0.7;
}
.home-service p > a{
	color: #f78124;
}
.home-service  .et_pb_module.service{
	margin-bottom: 10px !important;
}
.home-service.et_pb_row.et_pb_row_1 {
    padding: 1px 0px 0px;
}
.home-service .et_overlay {
    background-color: rgba(0,0,0,.6) !important;
}
.et_overlay::before {
	display:none;
}
.et_overlay::after {
	content: "Learn More >";
position: absolute;
top: 50%;
left: 0;
right: 0;
text-align: center;
font-size: 30px;
font-weight: 600;
color: #FFF;
text-transform: uppercase;}
.logo-section .et_pb_column{
	padding: 0 0px 90px !important;
}
.home-service .et_pb_module.et_pb_image {
	margin-bottom:17px !important;
}
.home-service  .et_pb_text {
	min-height: 231px;
	margin-bottom:5px !important;
}
.contact-section .wpcf7-submit:hover{
	  background: #F78123 !important;
    border: 0;
    color: #FFF !important;
	padding: 4px 70px !important;
	opacity: 0.7;
}
.group-form .wpcf7-submit:hover{
	  background: #F78123 !important;
    border: 0;
    color: #FFF !important;
	padding: 8px 70px !important;
	opacity: 0.7;
}
.enquery-page .wpcf7-submit{
	  background: #F78123 !important;
    border: 0;
    color: #FFF !important;
	padding: 8px 70px !important;
}
.enquery-page label {
    margin-bottom: 6px;
    display: inline-block;
}
.enquery-page .input {
	width:300px;
}
.enquery-page textarea {
	    width: 380px !important;
}
.form-link {
    position: relative;
    z-index: 9999;
}
.enquery-page .form-link {
    position: relative;
    z-index: 9999;
	margin-top: 0;
}
.enquery-page .wpcf7-submit:hover{
	  background: #F78123 !important;
    border: 0;
    color: #FFF !important;
	padding: 8px 70px !important;
	opacity: 0.6;
}
.enquery-page  span.wpcf7-list-item {
    display: block;
    margin: 0;
}
.left-column{
	    margin-right: 10px !important;
}
.contact-section .wpcf7-submit{
	  background: #F78123 !important;
    border: 0;
    color: #FFF !important;
	padding: 4px 70px !important;
}
.group-form .wpcf7-submit{
	  background: #F78123 !important;
    border: 0;
    color: #FFF !important;
	padding: 8px 70px !important;
}
.map-section iframe{
max-width: 80% !important;	
margin-bottom:10px;
}
.home-service  .et_pb_button:before {
    content: "";
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #FFF;
    float: right;
    position: absolute;
    right: 24px;
    top: 14px;
}
.home-service  .et_pb_button:after {
	content:"";
}
#top-menu li.current-menu-item > a,
#top-menu li.current-menu-ancestor.menu-item-has-children a{color: #f77e23 ;}
.contact-right-add br, .contact-left-add br{
	display:none;
}
.group-form input{
	padding-right:20px;
}
.group-form textarea{
	height:90px;
}
.group-form .input {
    width: calc(100% - 60px) !important;
}
.group-form .wpcf7-submit {
    margin-left: 0;
}
.et_pb_row {
     /*    padding: 15px 0px !important; */
	 padding-top:15px !important;
	 padding-bottom:15px !important;
}
.auto-electrical .et_overlay{
	display:none;
}
.auto-electrical.mechanic   h3{
	margin-bottom: 15px;
}
.mechanic, .auto-electrical.auto,
.auto-electrical.air,
.auto-electrical.earth,
.auto-electrical.frame,
.auto-electrical.frame{
	margin-bottom: 60px;
}
.et_pb_slide_content h3{
    font-family: Lato,sans-serif;
    font-size: 19px;
    color: #FFFFFF;
    font-weight: 400;
    font-style: normal;
    text-align: left;
    line-height: 28px;
	margin: 30px 0px 15px;
}
.et_pb_slide_content  ul{
	margin:0px;
	padding:0px;
}

.et_pb_slide_content  ul li{
	font-family: Lato,sans-serif;
font-size: 19px;
color: #FFFFFF;
font-weight: 400;
font-style: normal;
text-align: left;
line-height: 28px;
margin-left: 20px;
}

.custom-row .et_pb_column_1_2  {
    width: 34.25%;
}
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module {
    margin-bottom: 17px;
}
.et_pb_slide_content  .slider-btn{
	background: #f78124;
padding: 7px 45px 7px 20px;
border-radius: 5px;
color: #FFF;
text-transform: uppercase;
font-weight: 600;
float: left;
position:relative;
margin-top:20px;
}
.et_pb_slide_content  .slider-btn:hover{
	opacity: 0.7;
}

.et_pb_slide_content  .slider-btn:before{
content: "";
width: 0;
height: 0;
border-top: 6px solid transparent;
border-bottom: 6px solid transparent;
border-left: 6px solid #FFF;
float: right;
position: absolute;
right: 24px;
top: 14px;
}
.container-inner{
	padding-left:30px !Important;
	padding-right:30px !Important;
}

.footer-widget{
	text-align:center;
}

.et_pb_gutters3.et_pb_footer_columns1 .footer-widget .fwidget{
	width:100%;
	margin-bottom: 0;
	font-size: 12px;
}

.et_pb_gutters3 .footer-widget {
    margin: 0;
}
#footer-widgets {
    padding: 26px 0px 17px;
}
.footer-widget {
	font-family: Verdana;
    font-size: 10px !important;

}
.fwidget  p, .fwidget  center{
	font-size: 10px !important;
	line-height: 17px;
}
.footer-menu{
line-height: 17px;
margin-bottom: 0px;
}
.footer-menu a {
    color: #000000;
    display: inline-block;
	margin: 0px 8px;
	position:relative;
}
.et_pb_widget a {
   font-size: 10px;
    color: #000;
    text-decoration: none;

}

.footer-menu a br {
	display:none;
}
.footer-menu a:after {
content: "|";
position: absolute;
float: right;
margin-left: 4px;
}
.footer-menu a:last-child:after {
content: "";

}

.textwidget:empty{
	display:none;
}

#footer-bottom{
	display:none;
}

.et_header_style_centered #top-menu > li > a {
    padding-bottom: 2em;
    text-transform: uppercase;
    color: #959595;
}
.et_header_style_centered #top-menu > li > a:hover {
   color: #000;
}

input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input.text, input.title, textarea, select {
    font-size: 17px;
    line-height: 1.1em;
    width: 100%;
    padding: 10px 14px;
    background-color: #efefef;
    border-radius: 0;
    color: #999;
}

.et_pb_contact_submit {
background: #F78123 !important;
border: 0;
color: #FFF !important;
text-transform: uppercase;
padding: 7px 36px;
min-width: 200px;
border-radius: 6px;
}


#logo{
	display:none;
}
#et-top-navigation{
	padding-left: 0px !important;
}
.contact-section{
	text-align:center;
}

.contact-section .et_pb_row {
padding-top: 7px !important;
    padding: 8px 0;

}

#main-header {
    position: relative;
    z-index: 99999;
    top: 138px;
    float: left;
    width: 100%;
    background: #FFF;
    height: 50px;
    box-shadow: none;
	border-bottom: 1px solid #ebebeb;
}
.et_pb_slider {
    margin-top: 0;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {

    padding-top: 0;

}
#et-top-navigation {

    float: right;
    width: 100%;
    max-width: 100%;

}
.entry-content ol {
    padding-bottom: 10px;
    margin-left: 20px;
    margin-top: 10px;
}

.et_pb_row {

/*     position: relative;
    width: 100%;
    max-width: 100%;
    margin: auto;
    padding: 0px 58px !important; */

}

.container.et_menu_container {

    z-index: 99;
    width: 100%;
    max-width: 1230px;

}

#top-menu li {
padding-right: 46px;
}

#top-menu li a {

    color: #959595 ;
    text-transform: uppercase;
    position: relative;
    top: 16px;

}
#top-menu li a:hover{
color: #000 !important;
opacity: 1 !important;
}

#et-main-area{
    margin-top: 83px;
}

.home #et-main-area {
    margin-top: 73px !important;
    float: left;
    width: 100%;
}
.home-service .et_pb_module  a{
	position:relative;
	display:inline-block;
}
.home-service  .et_pb_module{
position:relative;	
}
.home-service .et_pb_module  a:before{
	/* content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.5); */
}

.page-id-43 #et-main-area, .page-id-45 #et-main-area  {
    margin-top:83px;
}
.page-id-45 #et-main-area {
    
}
.page-template-default{
	 padding-top: 83px;
}


.top-text-large{
	display:none;
}


.mobile_menu_bar {
    background: #F77D22;
padding-bottom: 0 !important;
color: #FFF !important;
width: 42px;
height: 37px;
text-align: center;
margin-left: 64px;
}
.mobile_menu_bar::before {
    position: relative;
    top: 0;
    left: 0;
    font-size: 40px;
    content: "\61";
    cursor: pointer;
    font-weight: 400;
}








/* responsive css */











@media only screen and (max-width:1285px){

.et_pb_column_1_3 h2, .et_pb_column_1_4 h2 {
    font-size: 18px;
}	
	
}











@media only screen and (max-width:1280px){
.about-right-form {
    padding: 20px 20px 20px 20px;
}	
.enquery-page .et_pb_row_0,
.enquery-page .et_pb_row_1  {
padding-bottom: 0px !important;
}
.enquery-page .et_pb_row_2 {
padding-top: 0px !important;
}
.et_pb_row.et_pb_row_0.enquiry-free-estimate{
	padding-left:0px !important;
}
.enquery-page {
    margin-top: 90px !important;
}
	
#et-main-area {
    margin-top: 62px;
}	
.et_pb_row {
    max-width: 100% !important;
}
.first-section .et_pb_column_3_4 {
    width: 100%;
	margin-bottom:25px;
}
.first-section  .et_pb_column_1_4  {
	width: 100%;
}	
.page-template-default {
    padding-top: 110px;
}	
.et_pb_row, .et_pb_column .et_pb_row_inner {
    padding: 30px 15px !important;
}	
.our-team.et_pb_row_inner.et_pb_row_inner_0{
	padding:0px 15px !important;
}	
.bottom-text  .et_pb_column_1_4  {
    margin: 0 0 10px 0 !Important;
}
	
#side-form-light {
    top: 0;
    position: relative;
    margin-top: 0 !important;
}	
.bottom-section, .bottom-text{
	padding: 0px 15px !important;
}
.bottom-text {
    text-align: left;
    padding-bottom: 20px !important;
}
.form-link {
    margin-top: 0;
}
.sidebar-form .et_pb_row.et_pb_row_0{
	text-align:left !Important;
}
#side-form-light .et_pb_button{
	top: 0;
}
#side-form-light .et_pb_button:hover{
	top: 0;
}		
#feature-list, #team-row, .our-team.et_pb_row_inner_2{
	padding: 0px 15px !important;
}
.about-page .et_pb_row {
    max-width: 100%;
    width: 100%;
}
.about-page .et_pb_row, .testimonial-page .et_pb_row {
    padding:0px !Important;
}	
.group-form .input {
    width: 100% !important;
}	
.group-form{
	max-width:400px;
}	
	
.page-id-43 #et-main-area, .page-id-45 #et-main-area {
    margin-top: 118px;
}	
.container.et_menu_container {
    max-width: 100%;
}
.contact-section {
    padding: 39px 22px 20px;
}	
.et_pb_slider .et_pb_slide, .et_pb_section {
    padding: 100px 0px;
}	
	
.et_pb_slide_content{
	display:none;
}	
.et_pb_slide_content.mobile{
display:block !important;
background-color: rgb(57,57,57);	
opacity:1 !important;
position: relative;
top: -7px;
}

.et_pb_slide_content.mobile br{	
display:none;

}	
	
.logo-section .et_pb_column {
    padding: 0 0px 14px !important;
}
.home-service .et_pb_column ,
.et_pb_column{
    margin-bottom: 0;
}
#main-header {
    height: 61px;
}
#top-header{
	display:none;
}
	
#top-menu-nav, #top-menu {
    display: none;
}	
	
.page-name {
    display: block;
    position: absolute;
    bottom: -47px;
}
.page-name h3{
	font-size: 16px;
	color: #f5731d;
}
#main-header {
    top: 44px;
    box-shadow: none;
    padding: 11px 0px;
}
.home #et-main-area {
    margin-top: 0 !important;
}	
#et_mobile_nav_menu {
    display: block;
    float: left;
	width: 100%;
}
.et_color_scheme_orange .mobile_menu_bar::before{
	color:#FFF;
}
.et_pb_slider {
    margin-top: 72px;
}
.et_mobile_menu{
	border:0px;
}
.et_mobile_menu li a, .et_mobile_menu .menu-item-has-children > a {
    display: block;
    padding: 10px 5%;
    border-bottom: 1px solid #FFF;
    color: #000;
    background: #e6e6e6;
	text-align:center;
	font-weight: 300;

}
.et_mobile_menu{
	padding:0px;
}
.nav ul li a:hover, .et_mobile_menu li a:hover {
    opacity: 1;
    background-color: #F78124;
    color: #FFF;
}
.et_mobile_menu li li {
    padding-left: 0;
}
#main-header .et_mobile_menu li ul, .et_pb_fullwidth_menu .et_mobile_menu li ul {
    padding-left: 0;
}	
.et_mobile_menu {
    position: relative;
    top: 13px;
    z-index: 1;
}
 
.home-service.et_pb_row {
    width: 100%;
    max-width: 100%;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
	
.home-service .et_pb_text {
    min-height: 0;
    margin-bottom: 26px !important;
}	

.et_pb_row{
     max-width: 1140px;
     width: 100%;
} 

.c-head{
	text-align:left;
}	
.contact-section h1 {
    font-family: Lato,sans-serif;
    font-weight: 700;
    font-size: 26px !important;
    margin-bottom: 0px !important;
	text-align: left;
}	
.contact-section p {
    text-align: left;
    line-height: 18px;
    font-weight: 300;
    font-family: Lato,sans-serif;
    font-size: 17px;
	margin-bottom: 20px;
}
.home-service .et_pb_column {	
width:100%;
border-bottom: 1px solid #ccc;
padding-bottom: 26px;
margin-bottom: 20px;
}
.home-service .et_pb_column:last-child {	
border-bottom: 0;
padding-bottom: 0;
margin-bottom: 0;
}
.logo-section{
	padding:0px 15px;
}
.about-page .et_pb_column_1_4 {
    width: 100% !important;
}

	
}










@media only screen and (min-width:741px) and (max-width:1280px){


#dark-form .et_pb_widget{
	min-width: 100%;
}
#dark-form  .input , #dark-form  textarea{
    width: 90%;
}
.about-page  .sidebar-form{
	display:none;
}
.d-none.inner-form {
    display: block;
    position: relative;
    left: -25px;
}
.d-none.inner-form textarea{
width: 100% !important;
height: 90px;
}
.about-page  .et_pb_column_single {
    padding: 0;
}
#side-form-light .et_pb_widget.widget_text {
    margin-bottom: 0px !important;
	width:100% !Important;
}
.enquery-page  .et_pb_column_1_2{
    width: 90% !important;
}
.enquery-page .input, .enquery-page textarea {
    width: 90% !Important;
}
.bottom-text{
	text-align:center;
}
.bottom-text .et_pb_column_1_4 {
    width: 300px !important;
    white-space: normal;
    float: none;
    display: inline-block;
}

#feature-list{
	text-align:center;
}
#feature-list .et_pb_column_3_8 {
    width: 450px;
    margin-right: 0;
    display: inline-block;
    float: none;
}
.contact-row.et_pb_row{
 max-width: 100% !important;
}
.form-mid {
    position: relative;
    left: -15px;
}
.form-mid  textarea {
    width: 100% !important;
    min-width: 100px !important;
    height: 90px;
    margin-top: 0;
}
.form-mid .wpcf7-submit{
	margin-top:15px;
}

.hide-small{
	display:none;
}

.d-none.home-form{
	display:block;
}

.home-service  .et_pb_image {	
width: 35%;
position: relative;
float: right;
padding: 0px 0px 0px 20px;
}

.home-service .et_pb_code.service, .home-service .service-content,
.home-service  .et_pb_button_module_wrapper   {	
width: 65%;
position: relative;
margin: 0px 0px 20px 0px;
}





	
.page-name {
    left: 148px;
}
#main-header {
    top: 121px !important;
    box-shadow: none;
}	
.top-text-hide{
	display:none;
}	
.top-text-large {
    display: block;
}
.top-header .top-contact p {
    padding-bottom: 0px;
    font-size: 13px;
}
.top-header .top-contact .c-info p {
    font-size: 18px;
}
.top-header .top-contact .c-info p {
    font-size: 18px;
    font-weight: 400;
}
.top-header .top-contact .c-info p:first-child {
    padding-right: 27px;
}
.top-header .top-contact .c-info p:first-child::after {
    content: "|";
    position: absolute;
    right: 10px;
    top: 8px;
}
.col-md-4.right-side-main {
    width: 70%;
	position: absolute;
right: 23px;
}
.top-text.top-text-large {
    text-align: right;
    padding: 0;
}
.top-header .top-text p {
    text-align: right;
    font-size: 13px;
	font-size: 14px !important;
	
}
.top-header {
    padding: 5px 0px 10px;
    min-height: 121px;
}
.c-info {
    margin-top: -10px;
}
.top-header .c-info img {
    margin-right: 0;
top: 6px;
}
.top-header .left-logo {
    position: relative;
    top: 15px;
}
.col-md-4.logo-main{
	width: auto;
display: inline-block;
float: left;
}

.top-header .col-md-4:nth-child(2) {
    display: none;
}

.logo-main{
	width:auto;
	display:inline-block;
	float:left;
}
.left-logo img{
	max-width: 313px;
} 


/* menu responsive */

#top-menu-nav, #top-menu {
    /* line-height: 0;
    display: none; */
}



.home #et-main-area {
    margin-top: 0px !important;
}
.et_pb_slider {
    /* margin-top: 0; */
}

.about-page .et_pb_column_3_4 {
    width: 100%;
}
	
}






@media  (max-width:1024px){

.our-team .et_pb_column_3_8:last-child {
    max-width: 100% !important;
width: 100% !important;
position: absolute;
top: 0;
}	

.our-team .et_pb_column_3_8:first-child {
    width: 100% !important;
    margin-right: 0px !important;
	margin-right: 0px !important;
margin-top: 211px;
}
.our-team .team-image-column, .our-team .et_pb_column_3_8:last-child img {
    float: left;
}
#team-row{
	position:relative;
}

.sectordsk-sector1-content-img, .sectordsk-sector1-content-img img {
    float: none !important;
    margin-left: 0 !important;
	text-align: left !important;
}


	
}







@media only screen and (min-width:741px) and (max-width:783px){

#main-header {
   /*  top: 75px; */
}	
/* .et_pb_slider {
    margin-top: 127px;
} */
	
}















@media only screen and (max-width:740px){
.hide-small{
	position:relative;
	left:-15px;
}	
.mechanic, .auto-electrical.auto, .auto-electrical.air, .auto-electrical.earth, .auto-electrical.frame, .auto-electrical.frame {
    margin-bottom: 0;
}
.dark-form-small{
border-width: 0px 0px 0px 0px;
padding: 20px 20px 20px 20px;
border-style: solid;
border-color: transparent;
background-color: #464646;
display:block !Important;	
}
.dark-form-small h2 {
    font-size: 26px;
    color: #FFFFFF;
    font-weight: 600;
	margin-bottom: 19px;
}

.dark-form-small p {
	margin: 23px 0px 52px;
	font-size: 18px !important;
color: #FFFFFF !important;
font-weight: 200 !important;
margin-left: 0 !important;
}
.dark-form-small .form-link {
    text-align: left;
    margin-top: -25px;
}
.dark-form-small .form-link a{
	color: #FFF !important;
}
.d-none-small{
	display:none;
}
.enquery-page .input,.enquery-page textarea {
    width: 100% !Important;
}
.first-section{
	display:none;
}

.auto-electrical {
    margin-top: 85px !important;
}

.bottom-text .et_pb_column_1_4 {
    width: 300px !important;
    white-space: normal;
    float: none;
    display: block;
	margin:0px auto;
}
.bottom-text{
	text-align:left;
}
.bottom-text .et_pb_row .et_pb_column:last-child, .et_pb_row_inner .et_pb_column:last-child{
	margin:0px auto;
	margin-right: auto !important;
}

.map-section iframe {

    max-width: 100% !important;
    margin-bottom: 10px;

}
.banner-bg{
	display:block;
	margin-top: 89px;
}
.banner-bg img{
width:100%;
}
.et_pb_slider  {
	display:none;
}
.mob-left{
	text-align:left !important;
	margin-top: 6px;
}
.contact-section .et_pb_contact_submit, .et_pb_contact_reset {
    margin: 0 0 0 0px;
}
	
.home-details textarea {
 width: 100%;
 height: 90px;
}	
.contact-section h1 {
    margin-bottom: 10px !important;
}
 .col-md-4.logo-main {
    width: 100%;
    float: left;
    text-align: center;
}

.left-logo img {
    max-width: 300px;
}

.top-contact{
	display:none;
}
.top-header .top-text {
    padding-left: 0;
}
.top-header .col-md-4:nth-child(2) {
    width: 100%;
}
.top-header .top-text p {
    font-size: 12px;
    font-weight: 600;
    font-style: normal;
    text-align: center;
    padding-bottom: 0;
}
.top-header {
    padding: 8px 0px 1px;
    min-height: 141px;
}
#main-header {
    top: 142px;
    box-shadow: none;
}
.et_pb_slider {
   /*  margin-top: 148px; */
}

.right-tel-icon {
    display: block;
    position: absolute;
    right: 21px;
    bottom: -51px;
	z-index: 9;
}
.mobile_menu_bar {
    margin-left: 16px;
}
.page-name {
    left: 58px;
    width: auto;
    right: 40px;
    text-align: center;
} 


.contact-section  .et_pb_column {
    margin-bottom: 4px;
}

.contact-section  .et_pb_row{
padding-top: 0 !important;
padding-bottom: 0 !important;
}





	
}


















@media only screen and (max-width:342px){

 .top-header .container {
    padding: 0px 5px;
}	
	
}







@media (max-width:980px){

.footer-widget {
    min-width: 100%;
}
#footer-widgets .footer-widget .fwidget {
   margin-bottom: 0 !important;
}
footer .container {
    width: 100%;
    max-width: 1080px;
    margin: auto;
}
#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget {
    margin-bottom: 0 !important;
}	

}










@media   (min-width:1024px) and  (max-width:1280px){
  
  
  
.et_pb_slider .et_pb_container, .et_pb_row{
     max-width: 1140px;
     width: 100%;
} 

.top-header .container{
	 max-width: 1280px;
     width: 100%;
} 

.top-header .top-text p {
    font-size: 15px;
}
.top-header .top-contact .c-info p {
    font-size: 18px;
}








}




@media (min-width:600px) and  (max-width:740px){
	
.small-input .input{
	width: 240px;
}	

.small-input{
	width: 240px;
}	
	
}





@media (max-width:479px){

#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget {
    margin-bottom: 0 !important;
}		
	
}


.et_pb_slide_2 .et_pb_slide_content {
    background: rgba(0,0,0,.4) !important;
}


.et_pb_slide_2 {
	background-position:left !important;
}




